Subject: RE: SU
From: [email-masked] (Sergey Okhapkin)

23 Jun 1998 10:09:23 -0700
Message-ID: <01BD9E95.6647F730.cygnus.gnu-win32@sos>
To: "'DarkStorm'" <[email-masked]>
Cc: "'gnu-win32'" <[email-masked]>

DarkStorm wrote:
> Seems I'm having trouble getting su to work. It will ask me for a password,
> but no matter what I type, even if it's the correct one, it won't validate.
> Any suggestions?
> I've already used mkpasswd and mkroup , and the passwd and group files exist
> in /etc
> 

SU from cygnus package doesn't work on NT. You can use login utility from my web page as su replacement.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".